Aller au contenu

« MediaWiki:Common.css » : historique des versions

Sélection du diff : cochez les boutons radio des versions à comparer et appuyez sur entrée ou sur le bouton en bas.
Légende : (actu) = différence avec la dernière version, (diff) = différence avec la version précédente, m = modification mineure.

24 mars 2026

17 mars 2026

16 mars 2026

26 février 2026

24 février 2026

23 février 2026

22 février 2026

  • actudiff 21:4622 février 2026 à 21:46 Contrefeu discussion contributions 836 octets +836 Page créée avec « Infobox (style proche Wikipédia) : .infobox { float: right; clear: right; width: 320px; margin: 0 0 1em 1em; border: 1px solid #a2a9b1; background: #f8f9fa; color: #202122; font-size: 90%; line-height: 1.4; border-collapse: collapse; } .infobox th, .infobox td { padding: 6px 8px; vertical-align: top; border-top: 1px solid #a2a9b1; } .infobox th { text-align: left; white-space: nowrap; font-weight: 600; } .infobox .infobox-t... »